securityadmin's blog

Wireshark updates close security holes in versions 1.4.7 and 1.2.17

http://www.wireshark.org/news/20110531.html

"It may be possible to make Wireshark crash by injecting a series of
malformed packets onto the wire or by convincing someone to read a
malformed packet trace file. "

It is recommended that users update to the latest version of Wireshark
to avoid a DoS attack.

Thanks,
ep

Python 2.6.7 security-only fix released

http://www.python.org/download/releases/2.6.7/

"Python 2.6 is now in security-fix-only mode; no new features are being
added, and no new bug fix releases are planned. We intend to provide
source-only security fixes for the Python 2.6 series until October 2013
(five years after the 2.6 final release). For ongoing maintenance
releases, please see the Python 2.7 series."

This version fixes the following security issues.

VLC Media Player 1.1.10 fixes vulnerabilities

http://www.videolan.org/vlc/releases/1.1.10.html

Version 1.1.10 brings several security fixes in the VLC software.

"Security update regarding an integer overflow in xspf demuxer
Update of libmodplug for security reasons in Windows and Mac versions"

In addition various other bugs and UI fixes have been addressed.

It is recommended that users of VLC upgrade to the latest version.

Thanks,
ep

Wireshark updates close security holes in versions 1.4.7 and 1.2.17

http://www.wireshark.org/news/20110531.html

"It may be possible to make Wireshark crash by injecting a series of
malformed packets onto the wire or by convincing someone to read a
malformed packet trace file. "

It is recommended that users update to the latest version of Wireshark
to avoid a DoS attack.

Thanks,
ep

Python 2.6.7 security-only fix released

http://www.python.org/download/releases/2.6.7/

"Python 2.6 is now in security-fix-only mode; no new features are being
added, and no new bug fix releases are planned. We intend to provide
source-only security fixes for the Python 2.6 series until October 2013
(five years after the 2.6 final release). For ongoing maintenance
releases, please see the Python 2.7 series."

This version fixes the following security issues.

VLC Media Player 1.1.10 fixes vulnerabilities

http://www.videolan.org/vlc/releases/1.1.10.html

Version 1.1.10 brings several security fixes in the VLC software.

"Security update regarding an integer overflow in xspf demuxer
Update of libmodplug for security reasons in Windows and Mac versions"

In addition various other bugs and UI fixes have been addressed.

It is recommended that users of VLC upgrade to the latest version.

Thanks,
ep

Pages